 #suport_autocomplete {
     position: relative;
     margin-bottom: 20px
 }

 #suport_autocomplete div {
     position: relative !important;
 }

 #suport_autocomplete .autocomplete-w1 {
     background: none;
 }
/*
 #suport_autocomplete div {
     position: relative !important;
 } */

 #suport_autocomplete .autocomplete-w1 {
     z-index: 999;
     position: absolute;
     top: 7px;
     left: 6px;
     /* IE6 fix: */
     _background: none;
     _top: 1px;
     background: none;
 }

 #suport_autocomplete .autocomplete {
     width: 100%;
     border: 0px;
     cursor: default;
     text-align: left;
     max-height: 350px;
     overflow: auto;
     margin: -6px 6px 6px -6px;
     /* IE specific: */
     _height: 350px;
     _margin: 0px 6px 6px 0;
     overflow-x: hidden;
     float: none;
 }

 #suport_autocomplete .autocomplete .selected {
     background: #F0F0F0;
 }

 #suport_autocomplete .autocomplete div {
     padding: 2px 5px;
     clear: both;
     overflow: hidden;
     line-height: 1.1em;
     font-weight: bold;
 }

 #suport_autocomplete .autocomplete strong {
     font-weight: bold;
     color: #3399FF;
 }

 #suport_autocomplete .autocomplete .ajaxsearchimage {
     float: left;
     margin: 2px 6px 2px 2px;
 }

 #suport_autocomplete .autocomplete .ajaxsearchdescription {
     font-size: 11px;
     font-weight: normal;
 }

 #suport_autocomplete .autocomplete-w2 .autocomplete div {
     padding: 10px 0 0 30px;
     background-image: url("../../images/tm/knowledgebase/clipboard2.png");
     background-position: left center;
     background-repeat: no-repeat;
 }

 .knowledge-suport-block .block-content {
     padding: 10px;
 }

 #suport_autocomplete2 {
     position: relative;
 }

 #suport_autocomplete2 .autocomplete-w1 {
     background: none;
 }

 #suport_autocomplete2 div {
     position: relative !important;
     border: 0px;
 }

 #suport_autocomplete2 .autocomplete-w1 {
     z-index: 999;
     position: absolute;
     top: 7px;
     left: 6px;
     /* IE6 fix: */
     _background: none;
     _top: 1px;
 }

 #suport_autocomplete2 .autocomplete {
     width: 300px;
     cursor: default;
     text-align: left;
     max-height: 350px;
     overflow: auto;
     margin: -6px 6px 6px -6px;
     /* IE specific: */
     _height: 350px;
     _margin: 0px 6px 6px 0;
     overflow-x: hidden;
 }
 /*#suport_autocomplete2 .autocomplete .selected {
background:#F0F0F0;
}*/

 #suport_autocomplete .autocomplete div {
     padding: 2px 5px;
     clear: both;
     overflow: hidden;
     line-height: 1.1em;
     font-weight: bold;
 }

 #suport_autocomplete2 .autocomplete strong {
     font-weight: bold;
     color: #3399FF;
 }

 #suport_autocomplete2 .autocomplete .ajaxsearchimage {
     float: left;
     margin: 2px 6px 2px 2px;
 }

 #suport_autocomplete2 .autocomplete .ajaxsearchdescription {
     font-size: 11px;
     font-weight: normal;
 }

 #suport_autocomplete2 .autocomplete-w2 .autocomplete div {
     padding: 0px;
     background-image: url(../../images/tm/knowledgebase/clipboard2.png);
     background-position: left center;
     background-repeat: no-repeat;
 }

 #suport_autocomplete2 .autocomplete-w2 .autocomplete div p {
     padding: 10px 10px 10px 30px;
 }

 .knowledge-suport-block2 .block-content {
     padding: 10px;
 }

 #form-ticket-colset .form-list li.wide select,
 #form-ticket-colset .form-list li.wide textarea,
 #form-ticket-colset .form-list li.wide .input-box,
 #form-ticket-colset .form-list li.wide input.input-text {
     width: 355px;
 }

 #form-ticket-colset .form-list li.fields .input-box,
 #form-ticket-colset .form-list li.fields .input-box select {
     width: 175px;
 }

 #form-ticket-colset .form-list .logged input.input-text {
     width: 168px !important;
 }

 #form-ticket-colset .form-list li.fields .field {
     float: left;
     width: 185px;
 }

 #form-ticket-colset .col-2 {
     padding-top: 28px;
 }

 #form-ticket-colset .autocomplete-w2 div {
     width: 415px !important;
 }
 /*
*  New styles
*/
 /**
 * Clears for themes
 */

 #knowledgebase-search-form button.button {
     border-width: 0 !important;
 }

 #knowledgebase-search-form button.button span {
     background: none;
     border-radius: none;
     box-shadow: none;
     border-width: 0 !important;
 }
 .knowledge-block .knowledgebase-block-title,
 #knowledge-block-popular .block-title,
 #knowledge-block-recent .block-title,
 #knowledge-block-departments .knowledgebase-block-title {
     border-width: 0 !important;
     background-image: none !important;
     text-align: center !important;
 }

 .knowledgebase-block-content a,
 .knowledgebase-block a,
 .knowledge-block a {
     text-decoration: none !important;
 }

 .knowledgebase-block-content a:hover,
 .knowledgebase-block a:hover,
 .knowledge-block a:hover {
     text-decoration: underline !important;
 }

 .knowledgebase-index-index .knowledge-articles-list li {
     padding: 0 !important;
 }

 #knowledge-block-result .block-content .knowledge-article {
     background-image: none;
 }

 .knowledgebase-block-content #ask {
     border-width: 0 0 1px 0 !important;
     padding: 0;
 }

 .knowledgebase-index-index h4,
 .knowledgebase-block-content h4 {
     background: none !important;
 }
 /*Clear end*/

 #ask {
     width: 60%;
     height: 45px;
     font-size: 45px;
     display: inline-block;
     font-family: "Lato", "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
     font-weight: 200;
     border-color: #ccc;
     border-width: 0 0 1px 0;
     outline: none;
     color: #000;
     padding: 3px;
     padding-right: 45px;
     background: none;
     z-index: 3;
     transition: all .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
     opacity: .7;
 }

 #ask:focus {
     opacity: 1;
 }

 #ask_mini_form button.button {
     margin-left: -45px;
     vertical-align: top;
     padding: 0;
     background: none;
     position: relative;
     z-index: 4;
     background-image: url("../../images/tm/knowledgebase/search.svg");
     background-size: 40px 40px;
     background-repeat: no-repeat;
     background-position: 50% 50%;
     text-indent: -10000px;
     display: inline-block;
     width: 45px;
     height: 45px;
     opacity: .4;
 }

 .knowledge-block .block-title button.button span {
     background: none repeat scroll 0 0 #618499;
     border-color: #406A83;
 }

 .knowledge-block .block-content,
 .knowledgebase-block-sub-title {
     padding: 10px;
 }

 .knowledgebase-block {
     padding: 14px 30px 25px;
     box-sizing: border-box;
 }

 #knowledge-block-result h1,
 #knowledge-block-recent h2,
 #knowledge-block-popular h2,
 .knowledge-block .knowledgebase-block-title h1,
 .knowledgebase-block .knowledgebase-block-title h2,
 .knowledge-block .block-title strong {
     text-align: center;
     font-weight: normal;
     font-size: 35px;
     margin-bottom: 30px;
     text-transform: capitalize;
 }

 .knowledgebase-block .knowledgebase-block-title h2 {
     margin-bottom: 50px;
     font-size: 35px;
 }

 .knowledge-block .knowledgebase-block-title,
 #ask_mini_form,
 .knowledgebase-block-title.block-title {
     text-align: center;
 }

 .knowledge-block .knowledgebase-block-content {
     /*  margin-top: 40px;*/
 }

 .knowledge-block .block-title,
 .knowledgebase-block .block-title {
     border-width: 0;
 }

 .knowledge-block .search-autocomplete:before {
     display: none;
 }

 .knowledgebase-block .block-content h4 {
     font-size: 1.8em;
     font-weight: 300;
     margin: 0;
     padding: 0;
     padding-bottom: 10px;
     margin-bottom: 30px;
     border-bottom: solid 1px #dddddd;
 }

 li.knowledgebase-category {
     display: inline-block;
     width: 50%;
     float: left;
     padding: 0 10px;
     margin-bottom: 40px;
     box-sizing: border-box;
 }

 .knowledgebase-block-content li {
     clear: none !important;
 }

 li.knowledgebase-category:nth-child(2n+1) {
     clear: left !important;
 }

 .knowledgebase-block .block-content h4 a {
     color: #1F3B5D;
     text-transform: capitalize;
     line-height: 1.3em;
 }

 .knowledgebase-block .block-content h4 a:hover {
     text-decoration: none;
 }

 .knowledge-block .knowledge-article a,
 .knowledge-articles-list li a {
     color: rgba(0, 0, 0, 0.75);
     cursor: pointer;
     font-size: 14px;
     line-height: 2em;
 }

 .knowledge-block .knowledge-article,
 .knowledge-articles-list li {
     margin-bottom: 8px;
     position: relative;
 }

 .knowledge-block .knowledge-article::before,
 .knowledge-articles-list li::before {
     content: ' ' !important;
     margin-right: 0 !important;
     background-image: url("../../images/tm/knowledgebase/download.svg");
     background-size: 18px 18px;
     background-repeat: no-repeat;
     background-position-y: 50%;
     width: 18px;
     height: 22px;
     display: inline-block;
     opacity: .3;
     vertical-align: middle;
 }

 .knowledge-articles-list .see-more-item::before {
     background: none;
     display: none;
 }

 .knowledge-articles-list .see-more {
     margin-top: 20px;
     text-decoration: underline;
     line-height: 3em;
 }

 #knowledge-block-popular {
     clear: both;
 }

 #knowledge-block-popular,
 #knowledge-block-recent {
     float: left;
     width: 50%;
 }

 .knowledge-block .search-autocomplete {
     left: 20% !important;
     top: 0 !important;
     position: relative;
 }

 @media (max-width: 768px) {
     .knowledge-block .search-autocomplete {
         left: 0% !important;
     }
 }

 @media (max-width: 480px) {
     #ask_autocomplete .autocomplete {
         width: 315px !important;
     }
 }

 #ask_autocomplete .autocomplete-w1 {
     z-index: 999;
     background-color: #fff;
     position: absolute;
     /*top: -1px;
     left: 0;*/
     /* IE6 fix: */
     _background: none;
     _top: 1px;
 }

 #ask_autocomplete .autocomplete {
     width: 700px;
     border: 1px solid #ddd;
     box-sizing: border-box;
     padding: 10px;
     cursor: default;
     text-align: left;
     max-height: 350px;
     overflow: auto;
     /* IE specific: */
     _height: 350px;
     _margin: 0px 6px 6px 0;
     overflow-x: hidden;
 }

 #ask_autocomplete .autocomplete .selected {
     background: #fafafa;
     transition: background .2s ease-in-out;
 }

 #ask_autocomplete .autocomplete div {
     padding: 2px 5px;
     clear: both;
     overflow: hidden;
     line-height: 1.3em;
     font-weight: normal;
     transition: background .2s ease-in-out;
 }

 #ask_autocomplete .autocomplete strong {
     font-weight: bold;
     color: #ff33aa;
 }

 #ask_autocomplete .autocomplete .ajaxsearchimage {
     float: left;
     margin: 2px 6px 2px 2px;
 }

 #ask_autocomplete .autocomplete .ajaxsearchdescription {
     font-size: 0.9em;
     font-weight: normal;
 }

 #ask_autocomplete .autocomplete-w2 .autocomplete div {
     padding: 15px 0 15px 35px;
     background-image: url(../../images/tm/knowledgebase/clipboard2.png);
     background-position: 5px center;
     background-repeat: no-repeat;
     margin-bottom: 5px;
 }
 /*Article view page*/

 .knowledgebase-index-view #knowledgebase-search-form {
     display: none;
 }

 .knowledgebase-index-view .col-main .block .block-content,
 .knowledgebase-index-view .col-main .knowledge-block .knowledgebase-block-content {
     margin-top: 0;
     margin-bottom: 30px;
     font-size: 14px;
     line-height: 2em !important;
     color: rgba(0, 0, 0, .7);
     position: relative;
 }

 .knowledge-block .block-content #knowledge-faq-rate-form {
     margin-right: 10px;
     float: right;
     position: absolute;
     right: 0;
     bottom: 0;
 }

 .knowledgebase-index-view .knowledgebase-block-sub-title {
     font-size: 0.8em;
 }

/*Results page*/

#knowledge-block-result .search-result {
    margin: 0 0 10px;
    padding: 20px 10px;
    transition: all .4s ease-in-out;
}
#knowledge-block-result .search-result:hover {
    background: rgba(0, 0, 0, 0.03);
    transition: all .4s ease-in-out;
}

#knowledge-block-result .search-result h6 a{
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
}
#knowledge-block-result .search-result p {
    font-size: 12px;
}

#knowledge-block-result .knowledgebase-block-title {
    margin-bottom: 15px;
}

 /*Mobile styles*/

 @media (max-width: 768px) {
     #ask {
         width: 95%;
     }
 }

 @media (max-width: 480px) {
     #knowledge-block-popular,
     #knowledge-block-recent,
     li.knowledgebase-category {
         width: 100%;
     }
     .knowledgebase-block {
         padding: 24px 10px;
     }
     #ask {
         height: 30px;
         font-size: 25px;
         opacity: .8;
         padding-right: 25px;
     }
     .form-ask button.button {
         margin-left: -25px;
         background-size: 25px 25px;
         width: 25px;
         height: 25px;
     }
     #knowledgebase-search-form {
         margin-top: 50px;
     }
 }

 /*HelpmateIndexIndex*/

.form-ask #ask {
    margin: 0 auto;
}

.form-ask .ask-action {
    text-align:center;
    margin-bottom: 30px;
}

.form-ask.ticket-creation {
    text-align: center;
}

#ask_description p {
    margin-bottom: 10px;
    font-size: 15px;
}

#ask_description blockquote {
    margin-bottom: 20px;
    font-style: italic;
    margin-left: 20px;
    font-size: 1.3em;
}

#ask_description h6 {
    margin-bottom: 10px;
}
#ask_description ol {
    margin-left: 40px;
    list-style-type: decimal;
}
#ask_description ol li {
    line-height: 2em;
}
